/*
Theme Name: Dilate Framework
Description: Child theme for Avada theme
Author: Dilate
Author URI: https://dilate.com.au
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.home #home-form-widget > .fusion-column-wrapper,
body:not(.home) .sidebar,
.genform
{
    padding: 20px !important;
    border-radius: 5px !important;
    background: #2c4e7f;
    background: -moz-linear-gradient(top,  #2c4e7f 1%, #002451 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#2c4e7f), color-stop(100%,#002451));
    background: -webkit-linear-gradient(top,  #2c4e7f 1%,#002451 100%);
    background: -o-linear-gradient(top,  #2c4e7f 1%,#002451 100%);
    background: -ms-linear-gradient(top,  #2c4e7f 1%,#002451 100%);
    background: linear-gradient(to bottom,  #2c4e7f 1%,#002451 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c4e7f', endColorstr='#002451',GradientType=0 );
    border: solid 1px #019ED5 !important;
}

.form_button {
    background: #b5e0f7; /* Old browsers */
    background: -moz-linear-gradient(top,  #b5e0f7 0%, #76c7f1 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b5e0f7), color-stop(100%,#76c7f1)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #b5e0f7 0%,#76c7f1 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #b5e0f7 0%,#76c7f1 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #b5e0f7 0%,#76c7f1 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #b5e0f7 0%,#76c7f1 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5e0f7', endColorstr='#76c7f1',GradientType=0 ); /* IE6-9 */
    text-align: center;
    text-transform: uppercase;
    width: 100%;
    color: #1172c1;
    border: solid 1px #1172c1;
    font-weight: bold;
    padding: 25px 0;
    font-size: 18px;
    border-radius: 5px;
    display: none;
}

.form_button:hover {
    background: #2c4e7f;
    color: #ffffff;
}

div.gform_wrapper {
    max-width: 100% !important;
    margin: 0 !important;
}

div.gform_wrapper .gform_heading,
div.gform_wrapper ul li {
    margin-bottom: 20px !important;
}

div.gform_wrapper .gform_heading {
    background: #5ba5ce !important;
    padding: 15px !important;
    border-radius: 5px !important;
}

div.gform_wrapper .gform_heading .gform_title {
    color: #ffffff !important;
    text-transform: uppercase !important;
    font-size: 16px !important;
}

div.gform_wrapper input,
div.gform_wrapper textarea,
div.gform_wrapper .quick-enq-form .gfield input[type=text] {
    background: #eeeeee;
    background: -moz-linear-gradient(top,  #eeeeee 0%, #ffffff 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#ffffff));
    background: -webkit-linear-gradient(top,  #eeeeee 0%,#ffffff 100%);
    background: -o-linear-gradient(top,  #eeeeee 0%,#ffffff 100%);
    background: -ms-linear-gradient(top,  #eeeeee 0%,#ffffff 100%);
    background: linear-gradient(to bottom,  #eeeeee 0%,#ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff',GradientType=0 );
    padding: 20px 15px !important;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    border-radius: 5px !important;
}

div.gform_wrapper .quick-enq-form textarea.large {
    height: 7em !important;
}

div.gform_wrapper .gravity-select-parent select {
    background: #eeeeee;
    background: -moz-linear-gradient(top,  #eeeeee 0%, #ffffff 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#ffffff));
    background: -webkit-linear-gradient(top,  #eeeeee 0%,#ffffff 100%);
    background: -o-linear-gradient(top,  #eeeeee 0%,#ffffff 100%);
    background: -ms-linear-gradient(top,  #eeeeee 0%,#ffffff 100%);
    background: linear-gradient(to bottom,  #eeeeee 0%,#ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff',GradientType=0 );
    padding: 10px 5px !important;
    height: 41px !important;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    border-radius: 5px !important;
}

div.gform_wrapper label {
    display: none !important;
}

div.gform_wrapper .gform_footer {
    padding-top: 0 !important;
}

div.gform_wrapper .gform_footer input.button,
div.gform_wrapper .gform_footer input[type=submit] {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#b5e0f7+0,76c7f1+100 */
    background: #b5e0f7 !important; /* Old browsers */
    background: -moz-linear-gradient(top,  #b5e0f7 0%, #76c7f1 100%) !important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b5e0f7), color-stop(100%,#76c7f1)) !important; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #b5e0f7 0%,#76c7f1 100%) !important; /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #b5e0f7 0%,#76c7f1 100%) !important; /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #b5e0f7 0%,#76c7f1 100%) !important; /* IE10+ */
    background: linear-gradient(to bottom,  #b5e0f7 0%,#76c7f1 100%) !important; /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5e0f7', endColorstr='#76c7f1',GradientType=0 ) !important; /* IE6-9 */
    width: 80% !important;
    color: #1172c1 !important;
    border-bottom: 5px solid #1172c1 !important;
    cursor: pointer !important;
    font-size: 20px !important;
}

div.gform_wrapper .gform_footer input.button:hover,
div.gform_wrapper .gform_footer input[type=submit]:hover {
    background: #76c7f1 !important;
    background: -moz-linear-gradient(top,  #76c7f1 0%, #b5e0f7 100%) !important;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#76c7f1), color-stop(100%,#b5e0f7)) !important;
    background: -webkit-linear-gradient(top,  #76c7f1 0%,#b5e0f7 100%) !important;
    background: -o-linear-gradient(top,  #76c7f1 0%,#b5e0f7 100%) !important;
    background: -ms-linear-gradient(top,  #76c7f1 0%,#b5e0f7 100%) !important;
    background: linear-gradient(to bottom,  #76c7f1 0%,#b5e0f7 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#76c7f1', endColorstr='#b5e0f7',GradientType=0 ) !important;
    color: #1172c1 !important;
}

div.quick-enq-form_wrapper #gform_submit_button_1:hover {
    color: #1172c1 !important;
}

.fusion-flip-box-wrapper {
    width: 100% !important;
}

@media screen and (min-width: 767px) {
    .mobile_only {
        display: none;
    }
}

@media screen and (max-width: 1024px) {
    .form_button {
        display: block;
    }

    div.gform_wrapper .gform_heading {
        margin-right: 0 !important;
        width: 100% !important;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    div.gform_wrapper .gravity-select-parent,
    div.gform_wrapper input,
    div.gform_wrapper textarea,
    div.gform_wrapper .quick-enq-form .gfield input[type=text],
    div.gform_wrapper .gform_footer input.button {
        width: 100% !important;
    }

    div.gform_wrapper .gform_footer input[type=submit] {
        width: 100% !important;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}

/* UPDATED AVADA STYLE FIXES :: 20/02/2017 - wd */
.fusion-header-v4 .fusion-header{
  padding-top:10px;
  padding-bottom:10px;
}
.fusion-header-v4 .fusion-header{
    font-size: 35px;
    color: #2c4e7f;
    font-weight: 500;
    text-align: right;
    line-height:35px;
}
.fusion-header-v4 .fusion-header h4 {
    margin-bottom: 0px;
    margin-top: 0;
    font-weight: 900 !important;
    text-transform: uppercase;
    font-family:'Lato';
    text-align: right;
    font-size: 27px;
}
.fusion-header-menu-align-center .fusion-main-menu>ul>li{
  float:left !important;
}

.home .fusion-secondary-main-menu{
    margin-bottom:0px;    
}
.fusion-secondary-main-menu:after{
    margin-top:-1px !important;
    content:"";
    /*background: url('https://ausvisaspecialists.com.au/wp-content/uploads/2015/03/shadow.png')no-repeat;*/
    width: 100%;
    height: 30px;
    background-position: top center;
    display: inline-block;
    position: absolute;
    top: 100%;
    left: 0;
    opacity:0.1
}
h2.entry-title.fusion-post-title {
    display:none;
}

.home .fusion-secondary-main-menu:after{
    margin-top: -21px !important;
    opacity:1;
}


::-webkit-input-placeholder { /* WebKit browsers */
    color:    #000 !important;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #000 !important;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #000 !important;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #000 !important;
}
.input-text, input[type="text"], textarea, input.s, input.s .placeholder, #comment-input input, #comment-textarea textarea, #comment-input .placeholder, #comment-textarea .placeholder, .comment-form-comment textarea, .post-password-form .password, .wpcf7-form .wpcf7-text, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-number, .wpcf7-form textarea, .wpcf7-form .wpcf7-select, .wpcf7-select-parent .select-arrow, .wpcf7-captchar, .wpcf7-form .wpcf7-date, .gform_wrapper .gfield input[type=text], .gform_wrapper .gfield input[type=email], .gform_wrapper .gfield textarea, .gform_wrapper .gfield select, select, #bbpress-forums .bbp-search-form #bbp_search, .bbp-reply-form input#bbp_topic_tags, .bbp-topic-form input#bbp_topic_title, .bbp-topic-form input#bbp_topic_tags, .bbp-topic-form select#bbp_stick_topic_select, .bbp-topic-form select#bbp_topic_status_select, #bbpress-forums div.bbp-the-content-wrapper textarea.bbp-the-content, .bbp-login-form input, .main-nav-search-form input, .search-page-search-form input, .chzn-container-single .chzn-single, .chzn-container .chzn-drop, .avada-select-parent select, #wrapper .search-table .search-field input {
color:#000 !important;
}
/*.archive .fusion-meta-info .fusion-alignleft{
display: none;
}
.archive .fusion-meta-info .fusion-alignright {
    float: left !important;
    margin-left: 0px !important;
}
.single-post .fusion-meta-info{
display: none;
}*/
@media (min-width: 641px) and (max-width: 850px){#content{width:100%!important;}#main .sidebar{width:100%!important}}

.fusion-copyright-notice,.fusion-copyright-notice a{
  color:#000 !important;
}
.fusion-copyright-notice a{
  text-decoration:underline;
}

#wrapper .select-arrow{
  color:#000;
}

.home-blog .fusion-content-sep {
    display:none;
}
.home-blog .fusion-post-content-wrapper{
    padding:12px;
}
.home-blog .fusion-post-content-container{
    margin-top:0 !important;
}
.home-blog .fusion-post-content-container p{
    margin:0 !important;
}
.home-blog .fusion-meta-info{
    margin:5px !important
}
.home-blog .fusion-meta-info .fusion-alignleft{
    margin-right:0;
    text-align:right;
    width:100%;
}
.home-blog .fusion-post-wrapper{
    background-image: url(/wp-content/uploads/2015/03/home-post-bg-bottom-img.png);
    background-position: bottom center;
    padding-bottom: 11px;
    border: 0!important;
    background-repeat: no-repeat;
}

/* FOOTER */
.fusion-footer-widget-area ul li{
  border-color:#ccc !important;
}
.fusion-footer-widget-area .widget-title{
  font-weight:700 !Important;
}
#menu-footer-menu li>a:hover{
  color:#46ff01 !important;
}
.fusion-mobile-menu-design-classic .fusion-secondary-header{
  color:#46ff01;  
}

#main{
  padding-top:55px !important;
}
.no-display{
display: none !important;
}
@media only screen and (max-width: 800px){
  .fusion-secondary-main-menu{
    background:#5ba5ce !important;
  }  
  .fusion-mobile-menu-design-classic .fusion-secondary-header{
    padding:0;
  }
}

.single-post .related-posts {
    display: none !important;
}

